﻿.success{ 
	text-transform:uppercase; 
	-moz-box-shadow:0px 0px 2px 2px #cccccc;  
	-webkit-box-shadow:0px 0px 2px 2px #cccccc;  
	box-shadow:0px 0px 2px 2px #cccccc; 
	left:37.5%; 
	right:0;
	top:40%;
	padding:2%; 
	display:none;
	background:#fff; 
	width:25%; 
	z-index:9999999; 
	position:fixed;
}

@media screen and (max-width: 875px) {	
	.success{ 
	left:0; 
	right:0;
	width:96%;
}
	
}
.success .loading{ 
margin-top:30px; 
text-align:center;
}
.success p{
	color:#666; 
	text-align:center; 
	margin-top:10px;
}

.success{ color:#D6001A !important;}

.cross-btnimg
{
    width:16px !important;
    height:16px !important;
    background-image: url(resources/images/icons/fam/delete.png) !important;
    background-repeat:no-repeat;
    cursor:pointer;
}